# Generated by Django 2.0.1 on 2018-02-07 15:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0044_auto_20180207_1609'),
    ]

    operations = [
        migrations.AddField(
            model_name='comptatype',
            name='reminder_text',
            field=models.TextField(blank=True, verbose_name='texte de relance'),
        ),
    ]
